@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/OTF/Radnika-Light.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/OTF/Radnika-LightItalic.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/OTF/Radnika-Regular.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/OTF/Radnika-Italic.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/OTF/Radnika-Medium.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/OTF/Radnika-MediumItalic.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/OTF/Radnika-SemiBold.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/OTF/Radnika-SemiBoldItalic.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/OTF/Radnika-Bold.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/OTF/Radnika-BoldItalic.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/OTF/Radnika-Black.otf') format('opentype');
}

@font-face {
  font-display: swap;
  font-family: 'Radnika';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/OTF/Radnika-BlackItalic.otf') format('opentype');
}
